INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('c9ff24b2-3120-4039-915b-f25838dfe8a6','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-04 09:07:10.936793-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('e2381b43-b527-4f93-88bc-08b067496dd9','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-04 10:17:07.846173-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('cc3ddf5c-e7f8-4f20-9b60-e91ff99e7eb8','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-04 17:21:16.969523-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('7d123258-0995-44a3-8a7d-6071a2d0e8d5','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 08:48:42.85601-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('21e5c96e-a201-4148-8a50-f4bda5cc207a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:10:28.483287-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('6351d176-b052-4487-8ae6-ba366c56bd3f','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:35:58.142713-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('1e688e3c-a0c9-4659-b0ae-46c1e8ee8e46','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:36:05.830552-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('eb98bb6f-fe4d-4bcf-8311-b2c0483857b0','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:36:42.727049-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('e91a02b7-4366-41c9-9006-7357d1c2bcb8','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:36:57.968411-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('a1b0334e-ae87-4a05-ae02-0503bd4cfd87','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:37:04.724372-04','BR02',NULL,'2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('66d94714-1669-49ac-8804-1e977418776e','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:37:29.371703-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('3e95afeb-fe3c-400e-9619-e37f7d3a2b03','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:37:54.277784-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('a0b22bd4-6c60-4fe0-a959-dfe54df6e125','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:38:10.174108-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('536e6530-61b7-4981-a0ac-b08871da7df4','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:38:24.453409-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('0a599599-ab47-493b-9642-ec109b6c18aa','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:38:33.505816-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('5d97a7f4-d023-46b9-a747-4db9eb37f581','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:38:45.339818-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('0c632709-74d8-413d-9d0a-4efcdc5ca7a0','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:40:22.832766-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('d469d9f2-5e12-40e6-8cdc-8f1f3564ef3a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:42:46.177868-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('954beb37-3022-4555-b112-e37819328525','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:42:57.790614-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('b19648ee-d405-4173-84fe-94924ba38296','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:44:38.835701-04','BR02',NULL,'2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('cc8405e0-6f1d-4f18-bb9b-b210e95370f3','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:44:51.811794-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('d4e41983-b900-4978-936e-33f18ac8dcc0','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:45:03.257062-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('01162507-c875-4de1-a9ed-8634a574e72a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 09:59:06.098166-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('ef066ddc-cb9a-462e-b27b-d3a9f897921e','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 11:32:39.068146-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('80f75560-e3ac-4a16-baa8-44733f658552','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 13:37:16.502163-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('83d1f4fc-6cda-4a4e-b34f-295f49772300','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 14:02:36.78648-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('96e75c4d-8cc5-458d-be5f-0d18cd65b462','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 18:26:44.905914-04','BR04',NULL,'2024-08-08 22:37:58.196276'),
	 ('dbfec4f7-88cd-4e7f-80ae-8c9c44101f6b','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-05 18:27:02.258274-04','BR04',NULL,'2024-08-08 22:37:58.196276'),
	 ('f96dea13-12dc-46d0-aa1d-b077f2abf48a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-08 08:13:10.489236-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('e506d1f7-b5f2-4baa-a748-4debce19d45a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-08 08:53:41.110667-04','BR02',NULL,'2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('79d37fdb-048e-42f0-a42d-a196b9c628d4','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-23 13:31:46.018935-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('a2e97bf0-2c60-4cee-9de1-890c5f7e6e00','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-08 09:34:06.642209-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('1333d816-053c-4252-9ac0-c6c23547c088','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-08 13:41:13.655086-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('c3635bc9-6843-461c-87a2-90b05d9cc7e9','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-08 13:55:32.183464-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('80d639e9-1e60-4575-a138-571a0b7e5546','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-08 14:06:46.171515-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('67c134a1-de2e-4c41-911d-57f72a5e9ee4','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-23 13:33:36.708152-04','BR02','Calculo prueba budget','2024-08-08 22:37:58.196276'),
	 ('902c9e4e-d21a-4451-b0ce-3509350129c4','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-23 13:35:00.555781-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('24716e03-421f-44be-be09-7bbfd85bb387','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-08 14:58:57.912067-04','BR04',NULL,'2024-08-08 22:37:58.196276'),
	 ('94acf2ec-6921-4867-ab7d-fadb794ab1d3','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-08 15:51:20.325798-04','BR02',NULL,'2024-08-08 22:37:58.196276'),
	 ('3e265bd0-1b87-4b63-bb42-9870a26f28c5','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-09 16:22:44.147229-04','BR02','este es un comentario','2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('85ce8a24-0df2-42a0-946e-9ea862b265c7','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-09 16:27:00.576963-04','BR02','otro comentario','2024-08-08 22:37:58.196276'),
	 ('ea726cf6-0629-49c8-a55b-5ccbaab69f82','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-09 16:29:02.684797-04','BR02','un comentario','2024-08-08 22:37:58.196276'),
	 ('6211280f-8d68-48eb-8a10-1849a76ab0f4','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-23 13:37:32.219187-04','BR02','askdasda','2024-08-08 22:37:58.196276'),
	 ('5400a753-eecb-4c3a-9e74-50f183280c65','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-09 17:53:16.992863-04','BR02','Pedido optimo','2024-08-08 22:37:58.196276'),
	 ('46b8abc6-a932-47aa-910b-afd48a2319ee','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-23 13:42:01.81785-04','BR02','dsad','2024-08-08 22:37:58.196276'),
	 ('0dfc425d-b804-4af6-ad1c-a048d41de6b6','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-10 15:20:30.379126-04','BR02','Pedido optimo','2024-08-08 22:37:58.196276'),
	 ('46dcbd74-0a9a-40b1-b047-8edeec6a511f','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-23 13:43:50.426541-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('28cbc1a0-6cb9-4eed-890f-c01b9a8506bf','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-23 14:52:00.343053-04','BR02','sda','2024-08-08 22:37:58.196276'),
	 ('4dd1a17d-cc02-4132-a5cc-a44d1b82bb63','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-24 12:25:44.376336-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('59d2e6bc-c71d-4fa2-99eb-18d58f62e789','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-24 12:42:32.78374-04','BR02','ok','2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('96f9c77f-927f-484b-a5b2-3606d737a987','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-24 13:03:49.227652-04','BR02',',','2024-08-08 22:37:58.196276'),
	 ('cdc4696d-d89f-48a8-9a10-823e26f36f8c','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-10 16:36:30.642681-04','BR02','Pedido optimo','2024-08-08 22:37:58.196276'),
	 ('ccc86a3e-aa4e-4114-a975-13fb10ff7335','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-25 08:48:06.660136-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('ed568a9f-1a7a-4640-bea3-b3708f2fffe5','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-26 19:08:40.858648-04','BR02','asd','2024-08-08 22:37:58.196276'),
	 ('92ff5dff-a4d6-49d6-b839-bfe5a508bbc4','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-29 11:17:46.800353-04','BR02','askdasda','2024-08-08 22:37:58.196276'),
	 ('6b490771-56e8-49aa-a409-564c384ded24','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-30 13:18:02.885709-04','BR02','SDAS','2024-08-08 22:37:58.196276'),
	 ('b2c90118-6a00-4d62-994d-4c80f2f90f36','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-11 09:11:39.694053-04','BR02','Pedido optimo','2024-08-08 22:37:58.196276'),
	 ('24258eb4-a254-48ee-b117-14a94cafe993','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-11 10:35:40.957677-04','BR02','pedido de Agosto prueba','2024-08-08 22:37:58.196276'),
	 ('724d1160-af1c-4343-b6a2-18e9bd8a9f25','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-11 11:06:48.048648-04','BR02','calc','2024-08-08 22:37:58.196276'),
	 ('be8f8bac-eed0-4d1b-8769-5a7b8ef93c9f','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-11 11:26:28.616417-04','BR02','asd','2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('cdc89269-4739-428c-aab7-9f0f5f3bd499','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-12 15:48:09.752971-04','BR02','Voy a calcular de nuevo','2024-08-08 22:37:58.196276'),
	 ('ff6699a8-7ad8-461d-b863-220a95a24cd3','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-12 15:50:05.587246-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('ba6a555f-3f7c-428f-ac34-12752b845bd0','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-12 15:50:06.851391-04','BR02','Pruebo','2024-08-08 22:37:58.196276'),
	 ('6a27f2c0-13a0-45c6-954c-41b72fc4aacc','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-30 13:25:10.425192-04','BR02','askdasda','2024-08-08 22:37:58.196276'),
	 ('e0951742-0bcc-451e-bb10-ab3d70471d57','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-11 15:21:15.455052-04','BR02','pedido de Agosto prueba','2024-08-08 22:37:58.196276'),
	 ('85c06773-3f45-4dee-ad94-65bcc56ea353','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-30 13:31:18.59226-04','BR02','Cálculo 30-07','2024-08-08 22:37:58.196276'),
	 ('eab76dfd-4493-43e3-aa77-7394f88f45da','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-30 13:40:21.499256-04','BR02','pedido de Agosto prueba','2024-08-08 22:37:58.196276'),
	 ('fdff4bdb-3569-40dc-9276-c4a7dd2af393','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-30 14:26:04.583902-04','BR02','askdasda','2024-08-08 22:37:58.196276'),
	 ('d95ca0da-a185-4f40-a716-7f2b4646d10d','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-13 09:43:37.576207-04','BR02','Hola','2024-08-08 22:37:58.196276'),
	 ('7f52295b-1ee6-4963-a363-b8b7b448c383','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-13 16:38:42.542233-04','BR02','ok','2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('36371cb7-2970-4bab-8672-3fca1527e1df','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-30 18:17:20.737526-04','BR02','asd','2024-08-08 22:37:58.196276'),
	 ('16f873cb-0569-477e-9432-b91449fccb8d','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-15 10:36:26.017811-04','BR02','Calculo prueba Lunes 15-7 Exe','2024-08-08 22:37:58.196276'),
	 ('f5e9c221-26ca-4bfc-a740-80dfa9692ac5','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-15 10:40:24.216544-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('2044f7cc-7359-4e53-8c93-88b850fb04cc','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-31 10:08:28.472521-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('69bcfc6a-b72a-495c-9432-d2ab15caa739','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-15 13:52:26.132244-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('8f9fbad0-9af9-4493-aac6-9f1ea25d86f4','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-31 13:54:28.239013-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('66583205-41f7-44ea-92a1-2c80b4e92611','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-15 13:55:21.272876-04','BR02','pedido de Agosto prueba','2024-08-08 22:37:58.196276'),
	 ('82492f27-149d-4b8c-899a-458db96a3d62','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-15 14:02:35.490467-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('f72d71ac-b84d-4ac3-87d2-7e45d79e664a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-15 14:07:44.346479-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('8967d56c-cf7e-42de-86dd-358a160b02a6','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-16 17:50:16.284527-04','BR02','Prueba','2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('a02022f9-a104-4b02-89aa-86390ae2c9bb','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-31 14:01:06.812717-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('db281360-36aa-4f92-a8fd-8aa45afe8663','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-17 10:23:12.568017-04','BR02','prueba','2024-08-08 22:37:58.196276'),
	 ('8bb08a59-5c53-4161-bbd2-ce181bb73562','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-17 11:16:15.427658-04','BR02','asd','2024-08-08 22:37:58.196276'),
	 ('a2f3389c-162e-4c0f-872c-1102fd4be58f','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-17 12:07:06.416806-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('d6cb3976-dd9f-4cdc-b9d8-b3092d108bd8','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-18 08:41:06.610899-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('26acc126-db30-49da-a3d3-9bd23bb375ba','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-18 08:46:25.072253-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('87d2fd8c-2b17-4286-bdf5-0818539084dc','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-18 15:11:17.61837-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('905582bb-edb5-4bb1-ae37-0dd562682c5d','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-18 17:19:03.352154-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('382681e9-6c0d-47b4-8382-eff9adeece2b','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-19 08:58:48.772247-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('cd116cfc-f569-41f1-a74a-d68b530f2c36','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-19 12:52:46.979226-04','BR02','ok','2024-08-08 22:37:58.196276');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('2d42d074-2525-409c-b085-8a4aa2227ad7','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-22 08:35:57.508689-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('f950dfc4-d89d-4e43-a771-65471ba552d2','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-22 11:31:53.503552-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('3fc3614c-178e-4e75-a7f1-f8bac3f5dde5','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-22 12:26:13.83844-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('6b0caca7-bd75-4490-b7b3-e06144ff8ed8','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-23 08:52:01.134366-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('82da5dc2-02ba-424d-a13e-cb8753551d36','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-31 16:31:55.687509-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('34372b60-cb96-4e6c-8278-b69a56ba87fa','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-31 16:39:19.861385-04','BR02','ok','2024-08-08 22:37:58.196276'),
	 ('3341479d-a3db-4799-9953-f6920df345bf','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-31 17:06:31.54726-04','BR02','dsad','2024-08-08 22:37:58.196276'),
	 ('53d261ba-3fe5-4b0b-b502-c6aa35ebdf7b','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-08 15:30:53.407111-04','BR02','pedido de Agosto prueba','2024-08-08 22:37:58.196276'),
	 ('e5951b36-3507-44d4-ac2b-557f643f1b40','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-08 15:54:40.776981-04','BR02','pedido de Agosto prueba','2024-08-08 22:37:58.196276'),
	 ('747495c8-20db-42c4-b662-5b2b8e1b20c8','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-09 17:14:20.74471-04','BR02','hvera prueba','2024-08-09 21:14:20.74471');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('06af94b8-d018-46ff-b4d9-194d5763779f','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-09 17:31:37.031642-04','BR02','test','2024-08-09 21:31:37.031642'),
	 ('65bc2372-9e8d-486e-b8fb-1104fb6806ba','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-09 17:31:57.422223-04','BR02','hvera prueba','2024-08-09 21:31:57.422223'),
	 ('f80c567f-ffea-4fb6-af66-f957e100977b','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-09 17:39:47.312495-04','BR02','hvera prueba','2024-08-09 21:39:47.312495'),
	 ('5565e42e-c472-46e9-89db-40de0d4770fc','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 10:07:36.75913-04','BR02','test','2024-08-12 14:07:36.75913'),
	 ('1f278b66-58aa-4ff6-ba88-bf41f3abe1f4','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 10:26:03.320639-04','BR02','test','2024-08-12 14:26:03.320639'),
	 ('38fd4195-c54e-4a5f-b1f1-025f0e6a7657','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 10:30:53.053814-04','BR02','saaaaa','2024-08-12 14:30:53.053814'),
	 ('89b4ada2-6928-4c45-805a-473154a9a34f','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-12 10:43:07.090425-04','BR02','ok','2024-08-12 14:43:07.090425'),
	 ('c0214bb6-9c34-4157-b256-9b6d9f1c5a59','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 11:15:19.954358-04','BR02','saaaaa','2024-08-12 15:15:19.954358'),
	 ('d8930075-926c-4cd0-b7f1-acfc33ce9174','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-12 11:50:56.676213-04','BR02','ok','2024-08-12 15:50:56.676213'),
	 ('12ba1cc9-cbe6-417a-b909-5dd9ad33e86b','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 12:37:22.297093-04','BR02','prueba 12-08-2024 01','2024-08-12 16:37:22.297093');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('da466f4e-6673-49a7-a296-3f88ae7ca8ea','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 12:47:47.735985-04','BR02','prueba 12-08-2024 02','2024-08-12 16:47:47.735985'),
	 ('5385da8e-dc78-4832-8ab3-0f1e2804b545','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-12 13:09:34.002932-04','BR02','askdasda','2024-08-12 17:09:34.002932'),
	 ('147a1529-7ba1-4402-adff-55cfb992baaa','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-12 13:11:13.38796-04','BR02','askdasda','2024-08-12 17:11:13.38796'),
	 ('e8c6a004-548c-4c89-9284-a6ee83c629a0','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-12 13:23:49.259994-04','BR02','askdasda','2024-08-12 17:23:49.259994'),
	 ('66d459d3-e912-4684-b046-e49ceed8c38c','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 13:47:58.907622-04','BR02','prueba 12-08-2024 03','2024-08-12 17:47:58.907622'),
	 ('a0b04825-3ec2-424e-b4d9-3c9af82edcdb','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 14:05:58.303661-04','BR02','prueba 12-08-2024 04','2024-08-12 18:05:58.303661'),
	 ('307dc503-d2ff-4cb3-afe8-101a88fd693f','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-14 09:48:41.993354-04','BR02','test','2024-08-14 13:48:41.993354'),
	 ('f63dbe23-5274-408b-8ca0-13900227d6e7','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-14 09:49:22.171754-04','BR02','fdsfs','2024-08-14 13:49:22.171754'),
	 ('f21d2017-b7aa-4a03-9e0f-1767d6067acc','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-14 10:33:22.750624-04','BR02','prueba 14-08-2024 01','2024-08-14 14:33:22.750624'),
	 ('abc452da-4340-4b31-9aaa-bf1d928ae9d5','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-14 12:51:15.232732-04','BR02','hvera prueba','2024-08-14 16:51:15.232732');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('51d886fc-ec5b-41d0-bc9f-101f7dac1ce7','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-16 10:27:49.870925-04','BR02','test','2024-08-16 14:27:49.870925'),
	 ('6e781d97-b7e0-40be-8023-ccff141f23ff','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-16 12:45:10.970377-04','BR02','prueba 16-08-2024 1','2024-08-16 16:45:10.970377'),
	 ('130666ab-1c96-4458-9828-606bec9c557d','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-16 12:56:50.74091-04','BR02','prueba 31-08-2024 03','2024-08-16 16:56:50.74091'),
	 ('317e17b3-d367-4714-8aef-4b5755213989','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-16 23:24:50.214653-04','BR02','prueba 16-08-2024 04','2024-08-17 03:24:50.214653'),
	 ('462035e7-70ce-4c76-acb2-a614acc14d17','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-19 04:15:26.261047-04','BR02','test','2024-08-19 08:15:26.261047'),
	 ('81589975-e82c-4156-a559-791e5818895e','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-19 08:49:41.194391-04','BR02','prueba 19-08-2024 01','2024-08-19 12:49:41.194391'),
	 ('f472e8d8-045a-4d94-9c56-55621f41b9b7','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-19 12:17:29.294256-04','BR02','ok','2024-08-19 16:17:29.294256'),
	 ('d26bcf1d-00fb-4187-832b-2f0b91c3a02e','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-19 16:37:38.740929-04','BR02','test','2024-08-19 20:37:38.740929'),
	 ('c9f714a7-6d6d-42f4-9875-d2a0b6317fef','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-20 08:44:28.325981-04','BR02','askdasda','2024-08-20 12:44:28.325981'),
	 ('410d0ba6-1a69-4ca3-a5da-9f2db04a8a3b','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-20 10:01:13.996875-04','BR02','prueba','2024-08-20 14:01:13.996875');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('e99331c4-9bd2-4e21-bc10-f7b21dedb735','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-20 10:36:46.589419-04','BR02','prueba','2024-08-20 14:36:46.589419'),
	 ('0b7afd50-ac07-4e3f-91cb-d81eac6a8f04','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-20 12:27:22.453402-04','BR02','test','2024-08-20 16:27:22.453402'),
	 ('2a6756ff-5af4-4f38-bee3-905aa39b510e','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-20 13:00:52.317117-04','BR02','test','2024-08-20 17:00:52.317117'),
	 ('c3faf406-f96e-47d8-b934-30657456d081','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-20 13:02:08.25216-04','BR02','prueba 20-08-2024 01','2024-08-20 17:02:08.25216'),
	 ('27d3626c-dbf3-41e8-9049-8e4ece513006','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-20 13:03:31.450503-04','BR02','OK2','2024-08-20 17:03:31.450503'),
	 ('25228d78-fbbc-4723-a69a-1db127bbce67','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-20 13:04:00.602801-04','BR02','OK2','2024-08-20 17:04:00.602801'),
	 ('091b1466-0a88-4644-a4e3-1c20f435285f','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-20 14:57:03.554744-04','BR02','test','2024-08-20 18:57:03.554744'),
	 ('e1349a92-fbb2-4752-ac4c-3569ebc0bf38','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-20 15:27:07.812852-04','BR02','ok','2024-08-20 19:27:07.812852'),
	 ('4c0311b3-bf0f-4c0b-8c96-cb72595ed0eb','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-20 16:58:55.095334-04','BR02','test','2024-08-20 20:58:55.095334'),
	 ('a3545069-456a-4e42-9887-0b1a69cbc4d8','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-21 10:50:40.912208-04','BR02','prueba','2024-08-21 14:50:40.912208');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('c99ac677-2c06-45dd-91aa-fd9e936bfa0a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-21 13:52:04.646143-04','BR02','ok','2024-08-21 17:52:04.646143'),
	 ('a4c787a6-7efb-49e9-ae65-66ae132054c6','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-21 14:23:16.481071-04','BR02','wg','2024-08-21 18:23:16.481071'),
	 ('f192db26-b92d-40f3-8f8a-198991ffd32e','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-21 16:28:26.472493-04','BR02','test','2024-08-21 20:28:26.472493'),
	 ('2e2560f2-ffe4-47f3-b835-db170914b027','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-22 11:09:42.445588-04','BR02','test','2024-08-22 15:09:42.445588'),
	 ('9eb5117b-b8c8-4f5d-ba81-94138ddc68c8','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-23 00:38:02.215403-04','BR02','test','2024-08-23 04:38:02.215403'),
	 ('521eb87b-2219-4ecf-84b2-49fe5e236b4d','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-23 10:40:31.29427-04','BR02','Prueba','2024-08-23 14:40:31.29427'),
	 ('5ce63bd3-6614-4ff9-b183-d9bb4c72521f','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-26 11:19:20.420908-04','BR02','dsad','2024-08-26 15:19:20.420908'),
	 ('2a89cc2d-65c8-461a-b115-24418bc6f5a9','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-26 17:25:54.528552-04','BR02','askdasda','2024-08-26 21:25:54.528552'),
	 ('0aabc322-7a46-4e49-a3de-77cfb1d62465','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-27 12:08:19.646858-04','BR02','ok','2024-08-27 16:08:19.646858'),
	 ('16ebfb4b-44ee-4385-8f98-6b97a62f3dfb','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-27 16:53:29.677984-04','BR02','askdasda','2024-08-27 20:53:29.677984');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('72e5d48f-d806-43c8-9d8e-6cd232f1d872','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-27 17:44:49.63478-04','BR02','prueba 27-08-2024','2024-08-27 21:44:49.63478'),
	 ('38f338fc-5d9e-4880-95c6-0c13ca6ff963','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-28 10:57:23.866091-04','BR02','askdasda','2024-08-28 14:57:23.866091'),
	 ('f1cc0fa2-b7b4-480c-bda6-6a37688f59b9','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-28 10:59:37.860724-04','BR02','Prueba','2024-08-28 14:59:37.860724'),
	 ('4ada9bc6-849c-43d6-8d7a-7a2ea2620b31','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-28 11:01:50.063411-04','BR02','prueba 28-08-2024 01','2024-08-28 15:01:50.063411'),
	 ('f0e8ad40-e282-4f6b-b580-08208ef3a2cf','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-28 17:01:41.843535-04','BR02','prueba 12-08-2024 01','2024-08-28 21:01:41.843535'),
	 ('7222862a-b712-4ddd-b1dd-8cd3326e4a90','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-29 10:34:15.889306-04','BR02','dsad','2024-08-29 14:34:15.889306'),
	 ('1d805d10-4688-4126-8879-dc99ea3e123c','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-29 13:00:07.028446-04','BR02','askdasda','2024-08-29 17:00:07.028446'),
	 ('5f7f0b9e-9f52-4e08-a4af-7365b1046cb5','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-29 13:42:25.74124-04','BR02','prueba','2024-08-29 17:42:25.74124'),
	 ('ddb86fa3-3204-41f1-9711-1317ac3cebe2','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-29 17:14:07.595744-04','BR02','askdasda','2024-08-29 21:14:07.595744'),
	 ('60d2baa2-76b3-4f1e-9907-ba43e97c4f7f','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-08-30 10:42:36.146479-04','BR02','askdasda','2024-08-30 14:42:36.146479');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('fcb5db28-d2fd-4046-aad9-2372563c1fab','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-30 17:31:16.535843-04','BR02','prueba 01-08-2024','2024-08-30 21:31:16.535843'),
	 ('cbfc85ed-fe61-4ba7-bb6c-71aaf02d78ae','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-02 08:38:39.830994-04','BR02','askdasda','2024-09-02 12:38:39.830994'),
	 ('3c2ae252-f68a-4a1b-be97-1e03ae844d63','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-02 08:44:56.795896-04','BR02','sda','2024-09-02 12:44:56.795896'),
	 ('dcc3840c-4224-4ecf-ae5c-3af61086d0ec','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-03 11:58:14.304357-04','BR02','test','2024-09-03 15:58:14.304357'),
	 ('33fbc115-17f3-4559-9bc9-17035d0a639c','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-03 12:15:55.023876-04','BR02','test','2024-09-03 16:15:55.023876'),
	 ('058c1dd1-46e5-4249-bfa6-42b14491bd8e','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-03 12:19:22.388292-04','BR02','test','2024-09-03 16:19:22.388292'),
	 ('e4d1275b-f230-453b-9754-e1a9598b5449','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-03 12:21:29.805471-04','BR02','ok','2024-09-03 16:21:29.805471'),
	 ('163d3b22-67fc-4bdb-abbe-56d9a1edd9af','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-03 17:06:32.762603-04','BR02','test','2024-09-03 21:06:32.762603'),
	 ('762b89b7-c495-4516-b984-4b263085fb27','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-03 17:08:06.027908-04','BR02','hvera prueba 1','2024-09-03 21:08:06.027908'),
	 ('b055d766-3763-49f7-a29c-e852dab6df52','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-03 17:13:52.523698-04','BR02','ok','2024-09-03 21:13:52.523698');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('c1f64e32-93fc-450a-8ca5-d217efffd2fa','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-04 09:00:40.194958-04','BR02','askdasda','2024-09-04 13:00:40.194958'),
	 ('a91f8222-3d7a-41a6-87a5-9b092a56deff','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-04 09:14:03.729912-04','BR02','ok1','2024-09-04 13:14:03.729912'),
	 ('0df68462-e31b-4ef2-a157-adfa4d58c771','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-04 12:13:52.657219-04','BR02','prueba','2024-09-04 16:13:52.657219'),
	 ('e371da6c-be6a-4552-9ff3-6b132a27d1ea','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-04 14:20:37.431221-04','BR02','ok','2024-09-04 18:20:37.431221'),
	 ('3af7207d-1bef-437f-ab23-ade5d4a2ee03','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-04 15:33:25.347285-04','BR02','ok','2024-09-04 19:33:25.347285'),
	 ('5a47eb2f-50fd-4a6d-96ef-b86a9cf91d3c','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-04 16:09:20.310689-04','BR02','prueba','2024-09-04 20:09:20.310689'),
	 ('415cfe3b-f746-4325-9731-fe13a9fec649','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-04 16:39:55.465939-04','BR02','asd','2024-09-04 20:39:55.465939'),
	 ('7fca28f2-e7b0-4096-95bc-04c92212b6cd','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-04 16:42:13.143675-04','BR02','ok','2024-09-04 20:42:13.143675'),
	 ('4141cab1-88f8-4e9f-bd88-82bf03fa06ca','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-04 18:42:58.979122-04','BR02','asd','2024-09-04 22:42:58.979122'),
	 ('e5f230e8-1886-4f6f-996d-0f206e46d630','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-05 00:39:40.924766-04','BR02','test','2024-09-05 04:39:40.924766');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('287dc076-f0db-4f97-8442-5befd6fd92d8','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-05 00:42:00.258643-04','BR02','test','2024-09-05 04:42:00.258643'),
	 ('617f8457-8f49-43dc-98d8-fb3c25c990a0','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-05 01:03:00.838485-04','BR02','test','2024-09-05 05:03:00.838485'),
	 ('1ea32518-48a6-4301-bf8f-7d3856004ab0','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-05 01:43:13.030446-04','BR02','asd','2024-09-05 05:43:13.030446'),
	 ('0d99dcdd-d9ab-459d-bbfe-0d6cf3e43b99','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-05 01:48:21.649558-04','BR02','asd','2024-09-05 05:48:21.649558'),
	 ('26351d27-54b0-4893-bdb8-e8cab385f69a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-05 08:22:05.72388-04','BR02','ok','2024-09-05 12:22:05.72388'),
	 ('197ff956-e5d2-46a5-b185-0daf173e3b16','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-05 10:24:23.749778-04','BR02','test','2024-09-05 14:24:23.749778'),
	 ('7fd92dfd-540b-414f-b6c5-6fe7cdad2ef5','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-05 10:26:52.24247-04','BR02','prueba 01-08-2024','2024-09-05 14:26:52.24247'),
	 ('b660f1ea-b2d7-45d7-b73e-494c1cf3af16','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-05 10:52:55.354872-04','BR02','prueba 05-09-2024 1','2024-09-05 14:52:55.354872'),
	 ('bdb82756-dfff-47ab-92f9-9912e9f3df45','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-05 11:01:49.064362-04','BR02','ok','2024-09-05 15:01:49.064362'),
	 ('7e723332-07dc-4b72-bfcd-9fd9c58231d8','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-05 11:16:49.672442-04','BR02','HHJGKJ','2024-09-05 15:16:49.672442');
INSERT INTO "VMI-CPFR".calculo_po (id,usuario_id,fecha,centro,comentario,fecha_creacion) VALUES
	 ('7fb3c5aa-3139-442d-ab17-df473bd1fc08','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-05 15:42:42.13106-04','BR02','prueba','2024-09-05 19:42:42.13106'),
	 ('ad01fbc1-8dcb-4eff-9520-6157087525d4','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-09 11:31:53.352643-03','BR02','askdasda','2024-09-09 14:31:53.352643'),
	 ('06387154-3ae9-447d-9c13-ead7ce6d35a8','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-10 09:28:52.762483-03','BR02','Prueba','2024-09-10 12:28:52.762483'),
	 ('bc6cecb6-7d6e-4cb9-90ca-9506e404cc84','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-10 09:31:05.553222-03','BR02','prueba 06-08-2024','2024-09-10 12:31:05.553222'),
	 ('65fa8201-507c-4b10-957b-283e629938b6','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-09-10 13:07:50.603383-03','BR02','asd','2024-09-10 16:07:50.603383'),
	 ('a9158933-d3f2-402d-82b3-f84128e49249','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-09-10 16:37:19.494863-03','BR02','askdasda','2024-09-10 19:37:19.494863');
